[AircraftData]
AircraftFullName=Harrier FRS.1
AircraftDataFile=HarrierFRS1_DATA.ini
CockpitDataFile=HarrierFRS1_COCKPIT.INI
HangarScreen=HarrierFRS1_Hangar.bmp
LoadingScreen=HarrierFRS1_loading.bmp
LoadoutImage=HarrierFRS1_loadout.bmp
LoadoutFile=HarrierFRS1_LOADOUT.INI
AvionicsDLL=Avionics70.dll
AvionicsDataFilename=HarrierFRS1_AVIONICS.INI

[LOD001]
Filename=HarrierFRS1.LOD
Distance=250

[LOD002]
Filename=HarrierFRS1-001.LOD
Distance=750

[LOD003]
Filename=HarrierFRS1-002.LOD
Distance=2500

[LOD004]
Filename=HarrierFRS1-003.LOD
Distance=5000

[LOD005]
Filename=HarrierFRS1-004.LOD
Distance=8500

[Shadow]
CastShadow=TRUE
ShadowLOD=HarrierFRS1.shd
ShadowType=1
ShadowCastDist=10000
MaxVisibleDistance=400

[DamageTexture]
DamagedPostFix=_Holes.tga
DestroyedPostFix=_Shredded.tga

[TextureSet001]
Directory=800
Name=No.800 NAS, RN
Nation=RoyalNavy
Squadron=No.800
Specular=0.300000
Glossiness=0.100000
Reflection=0.000000

[TextureSet002]
Directory=801
Name=No.801 NAS, RN
Nation=RoyalNavy
Squadron=No.801
Specular=0.300000
Glossiness=0.150000
Reflection=0.000000

[TextureSet003]
Directory=809
Name=No.809 NAS, RN
Nation=RoyalNavy
Squadron=No.809
Specular=0.300000
Glossiness=0.100000
Reflection=0.000000

